Annonces de la communauté

Sortie de Moodle 3.5.2, 3.4.5, 3.3.8 et 3.1.14

 
C'est moi :-)
Sortie de Moodle 3.5.2, 3.4.5, 3.3.8 et 3.1.14
Documentation writersMoodleurs particulièrement utilesTesteursTraducteurs

Les versions 3.5.2, 3.4.5, 3.3.8 et 3.1.14 de Moodle viennent de sortir, et sont disponibles à partir de la page de téléchargement de Moodle ou via Git.

Elles intègrent des corrections et améliorations liées au RGPD et d'autres domaines. Moodle 3.4.5 et 3.3.8 intègrent directement les plugins liés au Règlement Général pour la Protection des Données (RGPD), qui n'ont plus à être téléchargés et installés par ailleurs. Ces plugins sont déjà dans Moodle 3.5 depuis sa sortie en mai.

Une dernière mise à jour des plugins RGPD liés aux politiques et à la protection des données pour Moodle 3.4 et 3.3 a eu lieu dans la base des plugins ; il n'y en aura plus maintenant qu'ils sont intégrés en standard.

Des failles de sécurité ont été découvertes et corrigées dans toutes ces nouvelles versions mineures. Si vous utilisez déjà une version 3.5.x, 3.4.x, 3.3.x ou 3.1.x, vous devriez mettre à jour dès que possible vos sites Moodle vers la dernière version correspondante ! Cela devrait être simple et rapide.

Conformément à la procédure habituelle, les administrateurs des sites Moodle enregistrés sont prévenus par mails des détails de sécurité, qui seront accessibles plus largement dans quelques jours.

Les notes de mise à jour de chaque version permettent d'en savoir plus :

Moodle 3.3 et Moodle 3.1 (LTS) ne sont supportés que pour les bogues de sécurité. Consultez l'historique des versions pour plus de détails.